[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TComboExItem.OverlayImageIndex

Ordinal position for the image drawn as an overlay for the Image in the combo-box item.

## Declaration

Source position: comboex.pas line 88

`published property TComboExItem.OverlayImageIndex : TImageIndex read FOverlayImageIndex write SetOverlayImageIndex default - 1;`

## Description

The default value for the property is -1, and indicates that an overlay image index has not been explicitly assigned for the item. The overlay image is not drawn when the property contains -1.

Remark: | Changing the value for the property does not call the Changed method in the current LCL version. This may be different than the behavior from a previous LCL version.